body {
    font-family: sans-serif;
   }
   .container {
       max-width: 1280px;
       margin: 0 auto;
       padding: 0 30px;
   }
   
   .card-list {
   }
   .card {
       display: flex;
       flex-direction: column;
       justify-content: space-between;
       padding: 24px 16px;
       box-sizing: border-box;
       position: relative;
       width: 240px;
       height: 224px;
       border-radius: 16px;
       overflow: hidden;
   }
   .card-blue {
       background: linear-gradient(321.69deg, #FF6188 0%, #FFB199 100%);
   }
   .card-red {
       background: linear-gradient(321.69deg, #4481EB 0%, #04BEFE 100%);
   }
   .card-green {
       background: linear-gradient(132.9deg, #63F7A1 1.3%, #27AE60 98.06%), linear-gradient(143.36deg, #D6FF94 3.66%, #3DC24B 103.19%);
       /* radial-gradient */
   }
   .card-title {
       color: #FFFFFF;
       font-size: 26px;
       line-height: 32px;
       z-index: 1;
   }
   .card-link {
   
       align-self: flex-end;
       color: red;
       text-decoration: none;
       display: inline-block;
       padding: 3px 30px;
       background: #FFFFFF;
       box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.07);
       border-radius: 8px;
       font-size: 16px;
       line-height: 32px;
       z-index: 1;
   }
   .card-img {
       position: absolute;
       z-index: 0;
       transform: rotate(-21.41deg);
       left: -50px;
       top: 20px;
   }